.catalog-element-left {
margin-bottom: 40px;
}
.catalog-element-gen_image-around {
border: 1px solid #E1E1E1;
-khtml-border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
margin-bottom: 10px;
overflow: hidden;
position: relative;
}
.catalog-element-gen_image {
height: 450px;
text-align: center;
vertical-align: middle;
width: 560px;
}
.glass {
position: relative;
display: inline-block;
}
.catalog-element-mainimage img {
max-height: 400px;
max-width: 510px;
}
.js_picture_glass {
cursor: pointer;
}
.glass_lupa {
position: absolute;
top: 0;
left: 0;
display: none;
width: 295px;
height: 295px;
border: 4px solid #666;
cursor: pointer;
z-index: 100;
}
.catalog-element-extimages {
margin: 10px 0;
}
.main_slider {
margin: 10px 0;
position: relative;
}
.catalog-element-extimages .main_slider-arrow_prev {
left: 0;
}
.main_slider-arrow_prev.disabled, .main_slider-arrow_prev.disabled:hover {
background-position: -32px -1578px;
cursor: default;
}
a.multimage_icons {
cursor: pointer;
-moz-transition: none;
-webkit-transition: none;
transition: none;
}
body .multimage_icons {
background-image: url(../images/icons.png);
}

.catalog-element-extimages .main_slider-slider {
height: 105px;
margin: 0 35px;
}
.main_slider-slider {
overflow: hidden;
position: relative;
}
.main_slider-slider_inner {
left: 0;
position: relative;
}


.clearfix:after {
clear: both;
content: " ";
display: block;
font-size: 0;
height: 0;
visibility: hidden;
}
.selected_block {
background: transparent;
border: 2px solid #FE9730;
-khtml-border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
height: 89px;
left: 3px;
position: absolute;
top: 9px;
width: 89px;
z-index: 10;
}
.around_image {
float: left;
height: 92px;
position: relative;
margin: 10px 4px 4px;
width: 92px;
line-height: 90px;
}
.around_image .image {
border: 1px solid #D1D1D1;
display: block;
height: 90px;
overflow: hidden;
text-align: center;
-moz-transition: none;
-webkit-transition: none;
transition: none;
width: 90px;
}
.around_image, .catalog-element-extimages_slider .around_image .image {
-khtml-border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
}
.around_image .image img {
max-width: 90px;
vertical-align: middle;
}

